
Foreman - Feature #22893

Specify associations when importing a template

03/14/2018 09:14 AM - Ondřej Pražák

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5323

  

Description

Users should be able to specify, which taxonomy associations a template should have on import. These should override associations

from metadata.

Associated revisions

Revision cddb566f - 04/04/2018 02:48 PM - Ondřej Pražák

Fixes #22893 - Specify taxonomies on template import (#5323)

History

#1 - 03/14/2018 09:21 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5323 added

#2 - 04/04/2018 02:01 PM - Marek Hulán

- translation missing: en.field_release set to 330

#3 - 04/04/2018 03:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset cddb566fa832e01cc3724783578187facf28692e.
